﻿
.testwarning {
    background-image: url(https://anrweb.vt.gov/PubDocs/FWD/General/Warning-Stamp.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/*  https://stackoverflow.com/questions/76247368/set-same-button-size-despite-buttons-containing-different-amounts-of-text
    Add height to make them same size and use flexbox to center horizontally and vertically with align-items and justify-content.*/
.btn-standardize {
    padding: .5rem;
    /*border-radius: 90px;*/
    width: 150px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.linkHeaderAppearNormal {
    color: #003300;
    text-decoration: none;
    background-color: none;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24
}
